

body
 {
    background-color: yellow;
}
h1
{
 color: rgb(38, 0, 255);
 background-color: cornsilk;
}
#show_Sketch
{
float: right;
}
canvas
{
    border: 5px solid white;
    border-radius: 20px;
    animation-name:example;
    animation-duration: 4s;
    margin-top: 50px;
    animation-iteration-count: infinite;
}

@keyframes example{
    from{box-shadow: 1px 1px 38px grey};
    to{box-shadow: 1px 1px 38px white};
}

p
{
    padding-top: 10px;
    font-size: 25px;
}
